Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-29587

legacy extension ezwt : Use of deprecated PHP4 style class constructor is not supported since PHP 7

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Medium Medium
    • Resolution: Fixed
    • Affects Version/s: dev-master
    • Fix Version/s: 5.4.13
    • Component/s: None
    • Labels:

      Description

      FILE: /htdocs/extension/ezwt/autoloads/ezcreateclasslistgroups.php
      --------------------------------------------------------------------------------------------------
      FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
      --------------------------------------------------------------------------------------------------
      27 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
      --------------------------------------------------------------------------------------------------

        Activity

        Felix Woldt created issue -
        Felix Woldt made changes -
        Field Original Value New Value
        Summary legacy extension ezwt : Avoid PHP7 deprecation errors when running legacy legacy extension ezwt : Use of deprecated PHP4 style class constructor is not supported since PHP 7
        André Rømcke made changes -
        Status Open [ 1 ] Closed [ 6 ]
        Fix Version/s 5.4.13 [ 15017 ]
        Resolution Fixed [ 1 ]

          People

          • Assignee:
            Unassigned
            Reporter:
            Felix Woldt
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: